@media only screen and (min-width:0px){
span#M11 {height:109.282pt; width:129.74pt;}
span#R11, span#L11 {width:13.45pt;}
svg#M11-1 {position:absolute;left:11.8pt;top:0pt;}
svg#M11-2 {position:absolute;left:0pt;top:0pt;}
svg#M11-3 {margin-top:48.71pt;position:absolute;}
}
@media only screen and (min-width:0px){
span#M18 {height:29.7855pt; width:112.65pt;}
span#R18, span#L18 {width:15.1pt;}
svg#M18-1 {position:absolute;left:0pt;top:0pt;}
svg#M18-2 {margin-top:8.96pt;position:absolute;}
}
@media only screen and (min-width:455px){
span#M23 {height:96.4665pt; width:250.75pt;}
span#R23, span#L23 {width:14.93pt;}
svg#I23, svg#IL23  {display:none;}
svg#M23-1 {position:absolute;left:0pt;top:0pt;}
svg#M23-2 {position:absolute;left:2.09pt;top:0pt;}
svg#M23-3 {position:absolute;left:16.17pt;top:0pt;}
svg#M23-4 {margin-top:42.3pt;position:absolute;}
}
@media only screen and (min-width:442px) and (max-width:454px){
span#M23 {height:121.411pt; width:240.79pt;}
span#R23, span#L23 {width:14.93pt;}
svg#I23, svg#IL23  {display:none;}
svg#M23-1 {position:absolute;left:0pt;top:0pt;}
svg#M23-2 {position:absolute;left:0pt;top:-14.32pt;}
svg#M23-3 {position:absolute;left:6.21pt;top:24.94pt;}
svg#M23-4 {margin-top:54.78pt;position:absolute;}
}
@media only screen and (max-width:442px){
span#M23 {height:auto; width:auto;}
svg#I23, svg#IL23  {display:inherit;}
span#R23, span#L23 {width:auto;}
svg#M23-1, svg#M23-2, svg#M23-3, svg#M23-4  {display:none;}
}
@media only screen and (min-width:0px){
span#M35 {height:69.1163pt; width:119.44pt;}
span#R35, span#L35 {width:15.52pt;}
svg#M35-1 {position:absolute;left:3.5pt;top:0pt;}
svg#M35-2 {margin-top:9.13pt;position:absolute;}
svg#M35-3 {position:absolute;left:0pt;top:0pt;}
svg#M35-4 {margin-top:48.12pt;position:absolute;}
}
@media only screen and (min-width:0px){
span#M48 {height:29.2636pt; width:79.76pt;}
span#R48, span#L48 {width:15.49pt;}
svg#M48-1 {position:absolute;left:0pt;top:0pt;}
svg#M48-2 {margin-top:8.7pt;position:absolute;}
}
@media only screen and (min-width:0px){
span#M54 {height:51.8998pt; width:141.62pt;}
span#R54, span#L54 {width:15.23pt;}
svg#M54-1 {position:absolute;left:22.08pt;top:0pt;}
svg#M54-2 {margin-top:2.44pt;position:absolute;}
svg#M54-3 {position:absolute;left:0pt;top:0pt;}
svg#M54-4 {margin-top:32.83pt;position:absolute;}
}
@media only screen and (min-width:0px){
span#M61 {height:43.4364pt; width:116.84pt;}
span#R61, span#L61 {width:19.81pt;}
svg#M61-1 {position:absolute;left:14.8pt;top:0pt;}
svg#M61-2 {margin-top:3.32pt;position:absolute;}
svg#M61-3 {position:absolute;left:0pt;top:0pt;}
svg#M61-4 {margin-top:29.47pt;position:absolute;}
}
@media only screen and (min-width:0px){
span#M65 {height:70.4734pt; width:114.28pt;}
span#R65, span#L65 {width:17.86pt;}
svg#M65-1 {position:absolute;left:2.69pt;top:0pt;}
svg#M65-2 {position:absolute;left:0pt;top:0pt;}
svg#M65-3 {margin-top:29.31pt;position:absolute;}
}
@media only screen and (min-width:396px){
span#M72 {height:66.1413pt; width:197.21pt;}
span#R72, span#L72 {width:19.55pt;}
svg#M72-1 {position:absolute;left:0pt;top:0pt;}
svg#M72-2 {margin-top:8.39pt;position:absolute;}
svg#M72-3 {position:absolute;left:0pt;top:0pt;}
svg#M72-4 {position:absolute;left:106.12pt;top:0pt;}
svg#M72-5 {margin-top:45.89pt;position:absolute;}
}
@media only screen and (max-width:395px){
span#M72 {height:103.645pt; width:119.56pt;}
span#R72, span#L72 {width:19.55pt;}
svg#M72-1 {position:absolute;left:0pt;top:0pt;}
svg#M72-2 {margin-top:8.39pt;position:absolute;}
svg#M72-3 {position:absolute;left:0pt;top:0pt;}
svg#M72-4 {position:absolute;left:28.56pt;top:37.5pt;}
svg#M72-5 {margin-top:64.64pt;position:absolute;}
}
@media only screen and (min-width:363px){
span#M97 {height:28.9765pt; width:171.92pt;}
span#R97, span#L97 {width:19.72pt;}
svg#I97, svg#IL97  {display:none;}
svg#M97-1 {position:absolute;left:0pt;top:0pt;}
svg#M97-2 {margin-top:8.56pt;position:absolute;}
}
@media only screen and (max-width:363px){
span#M97 {height:auto; width:auto;}
svg#I97, svg#IL97  {display:inherit;}
span#R97, span#L97 {width:auto;}
svg#M97-1, svg#M97-2  {display:none;}
}
@media only screen and (min-width:0px){
span#M106 {height:31.4297pt; width:107.5pt;}
span#R106, span#L106 {width:19.37pt;}
svg#M106-1 {position:absolute;left:0pt;top:0pt;}
svg#M106-2 {margin-top:9.78pt;position:absolute;}
}
@media only screen and (min-width:0px){
span#M112 {height:57.7573pt; width:75.08pt;}
span#R112, span#L112 {width:19.84pt;}
svg#M112-1 {position:absolute;left:10.97pt;top:0pt;}
svg#M112-2 {margin-top:2.8pt;position:absolute;}
svg#M112-3 {position:absolute;left:0pt;top:0pt;}
svg#M112-4 {margin-top:36.11pt;position:absolute;}
}
@media only screen and (min-width:0px){
span#M113 {height:29.5115pt; width:121.7pt;}
span#R113, span#L113 {width:19.57pt;}
svg#M113-1 {position:absolute;left:0pt;top:0pt;}
svg#M113-2 {margin-top:8.82pt;position:absolute;}
}
@media only screen and (min-width:0px){
span#M120 {height:18.1447pt; width:86.75pt;}
span#R120, span#L120 {width:19.68pt;}
svg#M120-1 {position:absolute;left:0pt;top:0pt;}
svg#M120-2 {margin-top:3.14pt;position:absolute;}
}
@media only screen and (min-width:0px){
span#M125 {height:27.5737pt; width:119.97pt;}
span#R125, span#L125 {width:21.59pt;}
svg#M125-1 {position:absolute;left:0pt;top:0pt;}
svg#M125-2 {margin-top:7.86pt;position:absolute;}
}
@media only screen and (min-width:0px){
span#M129 {height:29.5245pt; width:106.85pt;}
span#R129, span#L129 {width:19.55pt;}
svg#M129-1 {position:absolute;left:0pt;top:0pt;}
svg#M129-2 {margin-top:8.83pt;position:absolute;}
}
@media only screen and (min-width:0px){
span#M132 {height:26.2885pt; width:113.84pt;}
span#R132, span#L132 {width:21.23pt;}
svg#M132-1 {position:absolute;left:0pt;top:0pt;}
svg#M132-2 {margin-top:7.21pt;position:absolute;}
}
@media only screen and (min-width:0px){
span#M134 {height:13.8922pt; width:136.14pt;}
span#R134, span#L134 {width:21.1pt;}
svg#M134-1 {position:absolute;left:0pt;top:0pt;}
svg#M134-2 {margin-top:0.67pt;position:absolute;}
}
@media only screen and (min-width:0px){
span#M137 {height:33.3087pt; width:65.16pt;}
span#R137, span#L137 {width:21.4pt;}
svg#M137-1 {position:absolute;left:0pt;top:0pt;}
svg#M137-2 {margin-top:10.72pt;position:absolute;}
}

